<h2><em>Innovations</em></h2>
<div class="topnav" id="myTopnav">

  <div class="dropdown">
    <button class="dropbtn"> Home
      <i class="fa fa-caret-down"></i>
    </button>
    <div class="dropdown-content">
      <a href="#">Link 1</a>
      <a href="#">Link 2</a>
      <a href="#">Link 3</a>
    </div>

  </div> 
  <a href="#about">About</a>
  <a href="">Our Projects</a>
  <a href="">The Team</a>
  <a href="">Contact</a>
  <a href="javascript:void(0);" style="font-size:15px;" class="icon" onclick="myFunction()">&#9776;</a>
</div>

<script>
function myFunction() {
  var x = document.getElementById("myTopnav");
  if (x.className === "topnav") {
    x.className += " responsive";
  } else {
    x.className = "topnav";
  }
}
</script>








<div id="carouselExampleIndicators" class="carousel slide">
  <div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="assets/images/84770f_c40b12a8db6a4a948877b6fc02acb1ff_mv2_d_4480_6720_s_4_2 (1).webp" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="assets/images/gray-sofa-white-living-room-interior-with-copy-space-3d-rendering_43614-802.avif" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="assets/images/modern-dark-interior-design.jpg" class="d-block w-100" alt="...">
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>


<h3>ABOUT US!</h3>
  <p>Innovations has been creating refined, meaningful interior design for our discerning clientele for nearly 10 years. As a premier Seattle interior design firm, we embrace a process that incorporates multitude of elements essential to experiencing a building or space as a complete environment.
    We specialize in full-service interior design, including custom furniture, lighting and art procurement/installation. Our project resumé́ includes both new home construction and renovations of residential interiors of all sizes, small to large. NB Design Group also has design experience in boutique hotels, luxury yachts, private aircraft, and small commercial offices.
    Responsive to our clients’ vision, we are committed to design that expresses the interrelationships between architecture and place, space and form, color and materials, economy and integrity.We work with homeowners or partner with architects, custom home builders, and artisans to explore and discover meaningful solutions. Ultimately, our goal is to exceed our clients’ expectations by providing environments that reflect their values and meet their needs well into the future.</p>
